[Desktop Entry]
Name=Toys
Name[bg]=Èãðà÷êè
Name[ca]=Joguines
Name[cs]=Hračky
Name[da]=Legetøj
Name[de]=Kleinigkeiten
Name[el]=Παιχνιδάκια
Name[eo]=Amuzaĵoj
Name[es]=Ocio
Name[et]=Mänguasjad
Name[fi]=Lelut
Name[fr]=Petits outils
Name[gl]=Entretementos
Name[he]=םיעוצעצ
Name[hr]=Igračke
Name[hu]=Mütyürkék
Name[is]=Leikföng
Name[it]=Giochini
Name[ja]=アクセサリ
Name[ko]=장난감
Name[lt]=Žaislai
Name[lv]=Rotaļlietas
Name[mi]=Mea Täkaro
Name[mk]=Играчки
Name[nl]=Speelgoed
Name[no]=Leketøy
Name[no_NY]=Leiker
Name[oc]=Joguines
Name[pl]=Zabawa
Name[pt]=Diversão
Name[pt_BR]=Brinquedos
Name[ro]=Jucării
Name[ru]=Развлечения
Name[sk]=Hračky
Name[sl]=Igrače
Name[sr]=Igračke
Name[sv]=Leksaker
Name[ta]=¦À¡õ¨Á¸û
Name[tr]=Oyuncaklar
Name[uk]=Іграшки
Name[zh_CN.GB2312]=玩具
Name[zh_TW.Big5]=玩具
Icon=package_toys
